VST 3 SDK VST 3.7 SDK for developing VST plug-in

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Macros Groups Pages
Macros
aaxwrapper_parameters.cpp File Reference
`#include "aaxwrapper_parameters.h"`
`#include "aaxwrapper.h"`
`#include "aaxwrapper_description.h"`
`#include "AAX_CBinaryDisplayDelegate.h"`
`#include "AAX_CBinaryTaperDelegate.h"`
`#include "AAX_CLinearTaperDelegate.h"`
`#include "AAX_CNumberDisplayDelegate.h"`
`#include "AAX_CUnitDisplayDelegateDecorator.h"`
`#include "../hosting/hostclasses.h"`
`#include "pluginterfaces/base/futils.h"`
`#include "pluginterfaces/vst/ivstaudioprocessor.h"`
`#include "pluginterfaces/vst/ivstchannelcontextinfo.h"`

## Macros
#define | USE_TRACE 1
#define | HAPI AAX_eTracePriorityHost_Normal
#define | HLOG AAX_TRACE

## Macro Definition Documentation

#define USE_TRACE 1

#define HAPI AAX_eTracePriorityHost_Normal

#define HLOG AAX_TRACE

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.